Ignoring firmware version

Discussion in 'Switch - Backup Loaders & Modchips' started by mickthestud, Jun 18, 2019.

  1. mickthestud
    OP

    mickthestud GBAtemp Fan

    Member
    6
    Nov 8, 2007
    using sx pro switch on 7.0 is there a way to ignore firmware version for games requiring 8.0, just a pain in the asse updating all the time with Choidnujour that’s all
     
  2. Hayato213

    Hayato213 GBAtemp Guru

    Member
    11
    Dec 26, 2015
    United States
    No, newer games firmware bypass no longer work.
     
  3. mickthestud
    OP

    mickthestud GBAtemp Fan

    Member
    6
    Nov 8, 2007
    Ok cheers time to update I think
     
  4. Chocola

    Chocola GBAtemp Meowgular

    Member
    3
    Sep 18, 2018
    Korea, South
    Neko Paradise
    The games that require new or updated SDK libraries can't be bypassed, just the games that are limited for up firmware version but didn't really require it.
     
  5. Garou

    Garou GBAtemp Maniac

    Member
    6
    Jan 13, 2015
    7.0 can still play games with minimum required firmware up to 8.0.1, but probably not when new games requiring 8.1.0 is out
     
  6. slaphappygamer

    slaphappygamer GBAPerm

    Member
    8
    Nov 30, 2008
    United States
    Aptos, California
    I was able to install ffvii with lithium in my 6.1.0 switch. Are we talking about new newer games?
     
  7. stephrk398

    stephrk398 GBAtemp Fan

    Member
    5
    May 29, 2018
    United States
    Cadence of Hyrule wanted 8.x my first try but installed fine on 7.0.1 using ignore FW.

    OP, SX Installer ignores FW. The album installer does not.
     
  8. eskinner3742

    eskinner3742 GBAtemp Regular

    Member
    4
    Feb 21, 2016
    United States
    Can confirm it does not install on 6.2.0. also couldn't seem to get it on 7.0.0 either.

    7.0.1 and 8.0.0 installed fine though.
     
Loading...